<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         id="org.etsi.mts.tdl.nature"
         name="TDL"
         point="org.eclipse.core.resources.natures">
      <runtime>
         <run
               class="org.etsi.mts.tdl.project.TdlNature">
         </run>
      </runtime>
   </extension>
   <extension
         point="org.eclipse.ui.propertyPages">
      <page
            class="org.etsi.mts.tdl.project.PropertyPage"
            id="org.etsi.mts.tdl.projectPropertyPage"
            name="TDL"
            objectClass="org.eclipse.core.resources.IProject">
         <enabledWhen>
               <adapt
                     type="org.eclipse.core.resources.IProject">
                  <test
                        property="org.eclipse.core.resources.projectNature"
                        value="org.etsi.mts.tdl.nature">
                  </test>
               </adapt>
         </enabledWhen>
      </page>
   </extension>

</plugin>
